<?xml version="1.0" encoding="utf-8"?>
 <response>
	<status>~wifiScanPost~</status>
 	<scanInProgress>~wifiScanInProgress~</scanInProgress>
	<ver>~fwver~</ver>
	<count>~bssCount~</count>
	<ssid>~ssid~</ssid>
	
	<bss>
		<name>~bssName~</name>
		<privacy>~bssPrivacy~</privacy>
		<wlan>~bssWlan~</wlan>
		<strength>~bssStrength~</strength>
	</bss>
 </response>
